About VAIO Camera Capture Utility

VAIO Camera Capture Utility is provided for capturing still images and movies with the external camera connected to a USB port on your computer or the built-in MOTION EYE camera on your computer.
This utility software will also come in handy for viewing the photos and movies that you have captured and for sending them to other people through e-mails.
Capture
You can capture still images and movies with VAIO Camera Capture Utility.
On selected models, you can also embed positioning data into still images with this utility software.
View
VAIO Camera Capture Utility lists captured still images and movies for convenient viewing.
Send
You can use VAIO Camera Capture Utility to send captured still images and movies to your e-mail software for transmission through e-mail.
With this utility software, you can also send still images to your editing software for image processing.


Starting/Closing VAIO Camera Capture Utility

Starting VAIO Camera Capture Utility

Click Start, All Programs, VAIO Camera Capture Utility, and VAIO Camera Capture Utility.

When VAIO Camera Capture Utility is launched, its main window appears.

Hints

  • If the CAPTUER button is equipped on your computer or external camera, you can also start VAIO Camera Capture Utility by pressing the CAPTURE button.
  • On selected models, starting VAIO Camera Capture Utility for the first time will display the setup window for obtaining positioning data.

Closing VAIO Camera Capture Utility

Click [image] .


Getting to Know about the Main Window

A Finder view
Shows live image streams in Still and Movie modes. In Preview mode, it shows or plays a captured still image or movie.
B Mode selection buttons
Click to select one of the following three view modes.

(Still mode) 		Select this mode to capture still images.

(Movie mode) 		Select this mode to capture movies.

(Preview mode) 		Select this mode to view captured still images and movies.
C Close button
Closes VAIO Camera Capture Utility.
D Capture operation button
Captures the image on the finder view. In Movie mode, click this button to start or stop movie recording. The button label changes, depending on the mode and the recording state.
  • Still mode: Capture
  • Movie mode:
    Record (while recording is stopped) and Stop (while recording is in progress)
E Information view
Displays capture information, such as Camera Type, Image Size, and Capacity.
F Setting button
Click this button for advanced setups of VAIO Camera Capture Utility.
G Camera button
Click this button to open the camera properties window.
H Help button
Displays this help window.
I Data operation buttons
Click one of the following buttons to do your desired data operation.
Button Function
Saves the captured data with your desired name.
Displays the send-to menu. You can send the captured data to your e-mail or editing software.
Deletes the captured data.
J Thumbnail view
Shows thumbnail images of the captured data. Click one of the thumbnail images to show its respective captured data in the finder view.


Capturing Still Images

  1. Connect an external camera device, e.g. a USB camera, to your computer.

    Hints

    • See the operation guide that came with your computer or camera for the connection instructions.
    • Skip this step if the built-in MOTION EYE camera is equipped on your computer.
  2. Click [image] to enter Still mode.
  3. Change the settings.
    Change the following settings, if necessary.
    • Click Setting to open the Advanced Settings window and change the settings.
    • Click Camera to open the camera properties window and change or check the settings.
    When finished, click OK.
  4. Turn the camera to your subject.
    The live image streams appear in the finder view.
  5. Click CAPTURE.
    The current image in the finder view is captured and its thumbnail image is added to the thumbnail view.

    Hints

    • If the CAPTURE button is equipped on your computer or external camera, you can alternatively press this button to capture still images.
    • Captured still images will be saved in JPEG format.
    • On selected models, you can embed positioning data into your still images.
Captured still images are available for later viewing and for sending through e-mail.

Saving Still Images

Click [image] to open another window and specify the destination folder.

Hint

To save multiple still images simultaneously, press and hold the Ctrl key, then select the desired still images.
To clear the selection, press and hold the Ctrl key, then select the desired still image.

Deleting Still Images

Click [image] to open the Confirm Deletion window and click Delete to delete the selected still image.
To delete all the still images and movies from the thumbnail view, click Delete All.

Hint

To delete multiple still images simultaneously, press and hold the Ctrl key, then select the desired still images.
To clear the selection, press and hold the Ctrl key, then select the desired still image.


Capturing Movies

  1. Connect an external camera device, e.g. a USB camera, to your computer.

    Hints

    • See the operation guide that came with your computer or camera for the connection instructions.
    • Skip this step if the built-in MOTION EYE camera is equipped on your computer.
  2. Click [image] to enter Movie mode.
  3. Change the settings.
    Change the following settings, if necessary.
    • Click Setting to open the Advanced Settings window and change the settings.
      When finished, click OK.
    • Click Camera to open the camera properties window and change or check the settings.
      When finished, click OK.
    • Drag the slider to adjust MIC Volume.
    • Change the view size of the image.
      Click Actual Size to show the image in actual size and click Fit to Screen to maximize view size of the image.
  4. Turn the camera to your subject.
    The live image streams appear in the finder view.
  5. Click Record.
    Recording of the live image streams in the finder view starts to make movie data, and its thumbnail image is added to the thumbnail view along with [image] that indicates the data has been captured in Movie mode.

    Hint

    Captured movies will be saved in WMV or MPEG-1 format.
    (You may not be able to capture movies in the WMV format depending on your model.)

    Notes

    • While movie recording is in progress, switching the computer user will stop the recording.
    • While movie recording is in progress, performing any other computer operations may cause poorer movie quality.
    • If the CAPTURE button is equipped on your computer or external camera, it may take some time for movie recording to start after you press the CAPTURE button, depending on your model.
  6. To stop movie recording, click Stop.

Hint

If the CAPTURE button is equipped on your computer or external camera, you can alternatively press this button to capture movies.

Captured movies are available for later viewing and for sending through e-mail.

Saving Movies

Click [image] to open another window and specify the destination folder.

Hint

To save multiple movies simultaneously, press and hold the Ctrl key, then select the desired movies.
To clear the selection, press and hold the Ctrl key, then select the desired movie.

Deleting Movies

Click [image] to open the Confirm Deletion window and click Delete to delete the selected movie.
To delete all the still images and movies from the thumbnail view, click Delete All.

Hint

To delete multiple movies simultaneously, press and hold the Ctrl key, then select the desired movies.
To clear the selection, press and hold the Ctrl key, then select the desired movie.


Embedding Positioning Data into Still Images

You can use VAIO Camera Capture Utility to embed positioning data into the still images that you captured. You can then import these still images with the embedded positioning data to your mapping software to display the images at their capture locations on digital maps.

Note

Embedding positioning data into the still images is available on selected models only.

Using Bluetooth GPS Unit

Obtaining positioning data requires a Bluetooth GPS unit of your own.
For communications between your computer and Bluetooth GPS unit, select a COM port on the setup window that appears when you start VAIO Camera Capture Utility for the first time.
You can change the COM port selection on the Positioning Data tab of the Advanced Settings window at any later occasion.

Notes

  • Obtaining positioning data requires a Bluetooth connection established between your computer and Bluetooth GPS unit.
  • VAIO Camera Capture Utility supports Sony Bluetooth GPS unit, VGP-BGU1, as one of the compliant units.
  • To obtain accurate positioning data, you need to use your Bluetooth GPS unit outdoors.


Saving Still Images and Movies

  1. Select the thumbnail image you want to save in the thumbnail view and click [image].

    Hint

    To save multiple still images or movies simultaneously, press and hold the Ctrl key, then select the desired thumbnail images.
    To clear the selection, press and hold the Ctrl key, then select the desired still image or movie.
  2. Specify the destination folder.
    • Specify the destination folder to save still images or moves from the list.

      Hint

      Click Create Folder to create a new folder in the folder you specified from the list.
    • Specify the settings from the drop-down list when you have still images or movies whose file names are same in the destination folder.
      • Ask
        Displays the confirmation dialog box to notify that you have still images or movies whose file names are same in the destination folder.
        You can specify the settings for each file in the confirmation dialog box. If you want to apply the settings you specified to all the files, select the Remember my selection check box.
      • Skip
        Leaves the files as they are even if you have still images or movies whose file names are same in the destination folder.
      • Overwrite
        Overwrites all the existing files.
      • Rename
        Changes and saves the file name.
        Enter a new file name in the window that appears.
  3. Click OK.


Viewing Captured Still Images

  1. Click [image] to enter Preview mode.
  2. Double-click the thumbnail image of the desired still image in the thumbnail view.
    The finder view shows the selected still image in full size.

    Hints

    • You can skip the view mode selection and double-click a thumbnail image to view the respective still image.
    • The thumbnail view contains all thumbnail images of the data you have captured since the current start of VAIO Camera Capture Utility.
      To view thumbnail images of the previously captured data, click Show All Previously Captured Data in the thumbnail view.

Changing the View Size

If the actual size of a still image is smaller than the finder view size, you can change the view size of the image. Click Actual Size in the pane to the right of the finder view to show the image in actual size in the finder view. To maximize the view size of the image, click Fit to Screen.

Viewing Another Data

Click Next or Previous in the pane to the right of the finder view to show/play the next or previous data in the finder view.

Hint

You can view any captured data without changing the view mode.


Viewing Recorded Movie

  1. Click [image] to enter Preview mode.
  2. Double-click the thumbnail image of the desired movie in the thumbnail view.
    The selected movie is played in the finder view. When playback reaches the last image, it stops and the finder view shows the first image of the movie.

    Hints

    • You can skip the view mode selection and double-click a thumbnail image to view the respective movie.
    • The thumbnail image of a movie appears with [image] at its right foot.
    • The thumbnail view contains all thumbnail images of the data you have captured since the current start of VAIO Camera Capture Utility.
      To view thumbnail images of the previously captured data, click Show All Previously Captured Data in the thumbnail view.

Manual Playback Control

Use one of the following buttons to manually control playback.
Button Function
  • While stopped, click to start movie playback.
  • While in play, click to pause movie playback at the current frame.
While in play, click to stop movie playback and rewind to the first image of a movie.

Changing the View Size

If the actual size of movie images is smaller than the finder view size, you can change the view size of the movie. Click Actual Size in the pane to the right of the finder view to play the movie in actual size in the finder view. To maximize the view size of the movie, click Fit to Screen.

Viewing Another Data

Click Next or Previous in the pane to the right of the finder view to show/play the next or previous data in the finder view.

Hint

You can view any captured data without changing the view mode.


Sending Still Images and Movies

You can use VAIO Camera Capture Utility to send your captured still images and movies to your software.

E-mail software for transmission to recipients with an e-mail address

You can attach and send your captured still images and movies through e-mail.

Editing software

You can send your captured still images to your editing software for image processing.


Sending through E-mail

You can use VAIO Camera Capture Utility to attach your captured still images and movies to e-mails for transmission.

Note

Data transmission through e-mail requires your e-mail software to be MAPI-compliant.

Hint

MAPI-compliant e-mail software includes Microsoft Outlook Express 6, Microsoft Outlook 2002, Microsoft Outlook 2003, and Netscape Messenger 4.x. To find whether your software is compliant with MAPI, see the software's help file or operation guide.
  1. Click the thumbnail image of the desired data in the thumbnail view.

    Hint

    To attach multiple still images and movies simultaneously to an e-mail, press and hold the Ctrl key, then select the desired thumbnail images.
    To clear the selection, press and hold the Ctrl key, then select the desired thumbnail image.
  2. Click [image] to display the menu and select Send through E-mail.
    The Send Attached File by E-Mail window appears.
  3. Enter the Title text and the Body text in each text box and change the attached file name, if necessary.

    Hints

    • To change the attached file name, change the file name in the attached file list, select the image, and then enter a new file name in the text box.
    • You can confirm the image you selected in the attached file list in the preview area.
  4. Click New E-mail.
    A new e-mail is created with the selected data attached.
  5. Enter a recipient e-mail address.
  6. Send the e-mail.


Editing Still Images

You can use VAIO Camera Capture Utility to send your captured still images to your editing software for image processing.
  1. Click the thumbnail image of the desired still image in the thumbnail view.
  2. Click [image] to display the menu and select Edit a Still Image.
    The software you selected on the Edit Still Images tab of the Advanced Settings window is launched.

    Hint

    You cannot select Edit a Still Image if you select the multiple thumbnail images.
  3. Edit and save the still image.

    Hint

    See the help file of your software for the editing instructions.
  4. Close the editing software.
    The thumbnail image is updated in the thumbnail view.

Hints

  • Do not specify any software with no image processing capabilities, as it may corrupt still images.
  • Saving an edited still image may discard its embedded positioning data, depending on the editing software in use. (Embedding positioning data into the still images is available on selected models only.)


Customizing VAIO Camera Capture Utility

Use the Advanced Settings window to customize VAIO Camera Capture Utility. To display the Advanced Settings window, click Setting on the main window.

The Advanced Settings window contains the following tabs:
  • Basic
  • Capturing Format (Still)
  • Capturing Format (Movie)
  • Common
  • Cam/Mic Selection
  • Edit Still Images
  • Positioning Data
  • Version Info

Notes

  • Each tab may contain different setup options, depending on the camera in use.
  • The Positioning Data tab is available on selected models only.


Basic Tab

Still Image Folder
Click Browse to display another window and specify the folder that you wish to save your captured still images.
Movie Clip Folder
Click Browse to display another window and specify the folder that you wish to save your captured movies.
Delete Data
Deletes all of your captured data.
Click Delete All to display another window and click Yes.


Capturing Format (Still) Tab

Image Size
Select the desired capture image size from the drop-down list.
The available sizes are 1280x1024 pixels, 640x480 pixels, and 320x240 pixels.

Note

The 1280x1024 pixels option may not be available for selection, depending on the camera in use.
Quality
Drag the slider to specify the quality of still images to be captured.
Click Default to restore the default quality.


Capturing Format (Movie) Tab

Movie Size
Select the desired capture movie size from the drop-down list.
The available sizes are 640x480 pixels, 320x240 pixels, and 160x120 pixels.

Hint

The available movie sizes vary, depending on the movie format.
  • WMV format:
    640x480 pixels, 320x240(30fps) pixels, 320x240(15fps) pixels, 160x120 pixels
    (You may not be able to capture movies in the WMV format depending on your model.)
  • MPEG-1 format:
    320x240 pixels, 160x112 pixels
Frame Rate
Indicates the number of frames contained per second in the selected movie format.
Quality
Drag the slider to specify the quality of movies to be captured.
Click Default to restore the default quality.
Format
Specify the format in which you wish to save your captured movies.
Select WMV or MPEG-1 from the drop-down list.

Hint

You may not be able to save the captured movies in the WMV format depending on your model even if you select WMV.
Maximum Recordable Time
Specify the maximum time for movie recording in a range from one minute to 120 minutes.

Note

If you computer does not have sufficient free disk space, movie recording may stop before the specified maximum recordable time is reached.
Approximate Maximum Size
Indicates the approximate movie size to be when the maximum recordable time is reached.

Hint

The recommended total file size for e-mail attachment is up to 1 MB.


Common Tab

Enable Sound Effects check box
Select this check box to emit a sound for each operation of VAIO Camera Capture Utility.


Cam/Mic Selection Tab

Hint

No changes are usually required to the setup options on the Cam/Mic Selection tab. Use this tab if you wish to specify your preferred camera and/or microphone.
Preferred Camera
Select the desired camera to be used with VAIO Camera Capture Utility from the drop-down list.

Note

Depending on the USB port used for connection, a different device name may appear for the same camera.
Current Camera
Indicates the camera that is currently in use.
Preferred Microphone
Select the desired microphone to be used with VAIO Camera Capture Utility from the drop-down list.

Notes

  • Before unplugging the current external microphone, make sure to close VAIO Camera Capture Utility or change the microphone selection for Preferred Microphone.
  • If you change the microphone for Preferred Microphone while VAIO Camera Capture Utility is running, you need to restart VAIO Camera Capture Utility to activate the microphone.
Current Microphone
Indicates the microphone that is currently in use.


Edit Still Images Tab

Select Editing Software
Select the desired software for editing still images from the drop-down list.
Add Software
To add editing software for image processing to the drop-down list, click Add and specify the software's executable file.
Delete Software
To delete editing software for image processing from the drop-down list, select the desired software from the list and click Delete.

Hint

Do not specify any software with no image processing capabilities, as it may corrupt still images.


Positioning Data Tab

Note

This tab is available on selected models only.
Enable positioning data embedding into still images check box
Select this check box to enable embedding of position data into still images.
Preferred Device
Select the desired device to be used for obtaining positioning data from the drop-down list.
COM Port Selection
Select the desired COM port number to be used for establishing a Bluetooth connection with your Bluetooth GPS unit from the drop-down list.


Remarks on Available Cameras

Camera Remarks
External camera for VAIO
(e.g. PCGA-UVC10)
  • Available for use via USB connection.
  • The software supports the Sony external camera only.
Built-in MOTION EYE camera
  • If an external camera for VAIO is connected to your computer with the built-in MOTION EYE camera, VAIO Camera Capture Utility will use the external camera for data capture.
  • If you connect an external camera to your computer with the built-in MOTION EYE camera while using VAIO Camera Capture Utility, VAIO Camera Capture Utility will switch the camera to the external one.


Troubleshooting

Symptom Possible Cause/Countermeasures
The message "An attempt to initialize the camera failed. Please check if another software is using the camera." appears and the finder view turns blue. Another software (e.g. Explorer) is already using the camera.
Exit such software.
The finder view shows no image streams from the camera. The selected preferred camera is not the one that you intend to use.
Select the correct camera for Preferred Camera on the Cam/Mic Selection tab of the Advanced Settings window.
The recorded movie quality is not as good as expected. Movie recording is in progress under a high system load.
Keep parallel computer operations as few as possible while capturing a movie, as they may cause poorer movie quality.
The finder view does not show the live image stream smoothly. (Move mode) Movie recording is in progress under a high system load.
Exit all other software running on your computer.
If the symptom still continues, select the smaller capture movie size than the one you have selected or change the format to save your captured movies on the Capturing Format (Movie) tab of the Advanced Settings window.
The finder view does not show the clear still image. (Still mode) The still image is captured under a high system load.
The system load will be high if you apply effects to the still image with the software, such as VAIO Camera Utility. Exit all other software running on your computer.
If the symptom still continues, select the smaller capture image size than the one you have selected on the Capturing Format (Still) tab of the Advanced Settings window.
No sound is recorded in Movie mode. No microphone is available on your computer.
Connect an external microphone to your computer.
The microphone volume is not loud enough.
Drag the slider on the right side of the finder view to adjust the volume level.
The selected preferred microphone is not the one that you intend to use.
Check the microphone currently selected on the Cam/Mic Selection tab of the Advanced Settings window.
The driver software is not successfully recognized.
Use the CD-ROM disc that came with your camera to install the driver software.
Movie recording automatically stops. The specified maximum recordable time is not long enough.
Change the recording time specified for Maximum Recordable Time in a range up to two hours on the Capturing Format (Movie) tab of the Advanced Settings window.

Hint

Movie recording automatically stops when the recording time specified for Maximum Recordable Time is reached.
Attempts to send captured data through e-mail fail. Your e-mail software is not compliant with MAPI.
You must use MAPI-compliant e-mail software to send your captured data through e-mail.
No Internet connection is established or access to your network fails.
Internet connection may not be available due to network problems.
Check if your e-mail software is properly configured.


About Your Personal Information

Some operations with VAIO Camera Capture Utility may save or send out your personal information.
Please be sure that you fully understand the following precaution.

Precaution on Data Transmission

No data, including images and web page contents, are encrypted before transmission or upload. Therefore, such data is at risk for theft, alteration, and corruption by an unauthorized third party. Sony assumes no liability for security assurance on your personal information.


 Trademarks

Trademarks

Copyright 2006, 2007 Sony Corporation

  • is a trademark of Sony Corporation.
  • Microsoft, Outlook and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and other countries.
  • Netscape Communicator is a registered trademark of Netscape Communications Corporation in the United States and other countries.
  • This product uses the Fuji Film software product "Exif Toolkit For Windows Ver.2.5 (Copyright (C) 1998-2004 FUJI PHOTO FILM CO., LTD. All rights reserved)". Exif is the standard image file format for digital still cameras that is prescribed by JEITA (Japan Electronics and Information Technology Industries Association).
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and help and renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.